Microsoft .NET Framework 1.1

Microsoft .NET Framework 1.1

Em Português

Instale o NET Framework 11 e arquivos associados (em português)


OBSERVAÇÕES
  • Você pode baixar o .NET Framework em inglês neste link: Clique aqui.Se você estiver procurando o .NET Framework 2.0: Clique aqui.Não é possível instalar duas versões diferentes de idioma do .NET Framework no mesmo computador. Ao tentar instalar uma segunda versão de idioma do .NET Framework, será exibida a seguinte mensagem de erro: "Não é possível instalar o Microsoft .NET Framework porque outra versão do produto já está instalada." Se o seu objetivo for uma plataforma que não esteja em inglês ou se quiser exibir os recursos do .NET Framework em um idioma diferente, você deve baixar a versão do idioma apropriado do pacote de idioma do .NET Framework.

Descrição fornecida pela Microsoft

O pacote de componentes redistribuíveis .NET Framework versão 1.1 inclui tudo o que você precisa para executar aplicativos desenvolvidos usando o .NET Framework.

O .NET Framework versão 1.1 fornece escalabilidade e desempenho aprimorados, suporte ao desenvolvimento de dispositivo móvel com controles móveis do ASP.NET (anteriormente o Microsoft Mobile Internet Toolkit), suporte ao IP versão 6, bem como às classes do ADO.NET para comunicação nativa com bancos de dados ODBC e Oracle. Ele também habilita o uso da segurança de acesso a código para bloquear e isolar os aplicativos do ASP.NET.


SHOPPING BAIXAKI

Comentários (0)

  • vinicius vinicius   em 29/1/2014 - versão:

    muito bom

  • broly broly   em 21/6/2013 - versão:

    muito bom, com ele eu pode instalar um jogo, com ele meu pc é compativel como todos os programas eu pc ficou melhor baixem ele logo, vc não vai se arrepender! abraço!

  • layon layon   em 23/4/2011 - versão:

    Ele me ajudou a instala caminhoes brasileiros e carros no gta san andreas.Eu recomendo para todos vcs

  • sonia sonia   em 10/1/2010 - versão:

    quero saber se é preciso istalar a versão 1.1,depois a 2.0,meu pc eh XP tenta automaticamente instalar a versão 3.5 e diz q não é possivel pq?

  • cecilia cecilia   em 3/1/2010 - versão:

    vc pode instalar o um mas se vc tem a versao 2 instalada é porque vc tem a v.1 o net.framework só pode ser instalado versão após versão isto é vc só pode instalar a versão 2 se tiver a versão 1 e assim sucessivamente se vc tem a dois é só instalar a versão tres. Ass.: by cecyl potty

  • Gabriel Pereira Gabriel Pereira   em 21/9/2009 - versão:

    Eu tenho o Microsoft .NET Framework 2.0 instalado no meu PC, um requer a versão 1.1. Posso instalar a 1.1 junto com a 2.0? Sei que não é o lugar correto para postar dúvidas, mas já postei na categoria `Tira - dúvidas` e não tive sucesso. Espero que vocês me ajudem!

  • jesus brendo jesus brendo   em 3/8/2009 - versão:

    ele e bom para quem quer istalar carros em gta san andreas carros brasileiros com saveiro ou ferrari!!!!excelente!

  • skfly skfly   em 14/6/2009 - versão:

    muito prestativo e essencial para qualquer pc obrigatorio msm recomendo ki baixem tb o 3.5 eles sao essenciais para a intalacao de varios programas assim com nero burning e varios outros

  • Marx Marx   em 13/5/2009 - versão:

    Ele ajuda bastante,eu recomendo.

Ver todos os comentários »